EDIT - task #10015

Cleanup EDIT server pages on BDI notes
03/31/2022 05:17 PM - Andreas Mdller

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%

Category: server-maintenance Estimated time: 0:00 hour

Target version:

Severity: normal

Description

All subpages of https://wiki.ogbm.org/bdinotes/index.php/EDITServerSetup

Related issues:

Related to EDIT - task #10008: Cleanup after server upgrades New 04/08/2022 04/22/2022

History

#1 - 03/31/2022 05:18 PM - Andreas Miiller
- Related to task #10008: Cleanup after server upgrades added

#2 - 05/12/2022 06:09 PM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 10

| created an Retire and Archive section on the main page.

#6 - 05/12/2022 06:12 PM - Andreas Miiller

- Status changed from In Progress to Duplicate
- Target version deleted (Release 5.32)

- % Done changed from 10 to 100

Close this as duplicate as #10042 has a bit larger focus.
